HomePhabricator

Update Maintenance scripts to use requireExtension()

Description

Update Maintenance scripts to use requireExtension()

Maintenance scripts has been updated to use $this->requireExtension()

Bug: T152139
Change-Id: Ic8a456a0bdfef06d1cf8ed33ca49f574160f3ad1

Details

Provenance
subins2000Authored on Dec 26 2016, 2:38 PM
OsnardCommitted on Sep 14 2017, 9:59 AM
Parents
rEBSES1902cfa94fee: BSWikiAdmin: Admin menu - individual module permission check
Branches
Unknown
Tags
Unknown
ChangeId
Ic8a456a0bdfef06d1cf8ed33ca49f574160f3ad1